body {
    background-color: #08B2E3;
    font-family: sans-serif;
    padding: 10px;
    margin: 0;
}

.navbar {
    border-radius: 10px;
    background-color: white;
    margin: auto;
    height: 50px;
    width: fit-content;
}

.navbar ul {
    list-style-type: none;
    padding: 0;
}

.navbar ul li {
    margin: auto;
    display: inline-block;
    line-height: 50px;
    margin: 0 5px;
}

.navbar ul li a {
    color: white;
    background-color: #FF4D80;
    border-radius: 5px;
    margin: 5px;
    padding: 5px;
}

.card h1 {
    margin: auto;
    font-size: 22px;
}

a:link{
    text-decoration: none;
    color: black;
}

.links:hover{
    color: #08B2E3;
}

a:active{
    color: white;
}

a:visited{
    color: black;
}


.content {
    margin: 5px 10px;
    font-size: 100%;
}

.contacts {
    margin: 5px 10px;
    font-size: 100%;
    
    text-align: left;
    justify-self: left;
}

.container {
    width: 510px;
    height: 510px;
    padding: 10px;
    margin-left: auto; 
    margin-right: auto;
    display: flex;
    flex-direction: column;
}

.card-row {
    margin-top: 6px;
    margin-bottom: 6px;
    flex: 1;
    display: flex;
    justify-items: stretch;
    justify-content: space-between;
    align-items: center;
}

.card-container {
    margin-right: 6px;
    margin-left: 6px;
    flex: 1;
    width: 100%;
    height: 100%;
}

.card {
    width: 100%;
    height: 100%;
    transition: transform 0.70s ease-in-out;
    transform-style: preserve-3d;
}

.card-container:hover .card{
    transform: rotateY(180deg);
}

.card figure {
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 0;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    word-wrap: break-word;
}

.card .front {
    width: 100%;
    height: 100%;
    background-color: #FF4D80;
    color: white;
}

.card .back {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    color: black;
    transform: rotateY(180deg);
}

.profile-picture {
    border-radius: 10px;
    max-width: 90%;
    max-height: 90%;
}

.logo {
    width: 20px;
    vertical-align: middle;
}

.content-wrapper {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-row-gap: 1em;
    grid-column-gap: 1em;
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #FFFFFF;
    padding: 1em;
    border-radius: 10px;
    width: 80%;
}

.section-header {
    margin-top: 0.3em;
    display: grid;
    grid-template-columns: 1fr;
    justify-items: end;
    text-align: end;
}

.section-header-profpic {
    margin-top: 0.3em;
    display: grid;
    grid-template-columns: 1fr;
    justify-items: end;
    text-align: center;
}

.section-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}

#name-tittle {
    font-size: large;
    text-emphasis: bold;
}

.split-colums {
    display: grid;
    grid-template-columns: 1fr 10fr;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    grid-column-gap: 0.3em;
}

.one-line {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}

.profile-picture-2 {
    width: 90%;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #63585e85;
}

::-webkit-scrollbar-corner {
    background: #63585e85;
}

::-webkit-scrollbar-thumb {
    background: #63585e;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #63585e;
}